@charset "utf-8";
/* ===================================================================
CSS information

  file name  :dental-aesthetic-common.css
  style info :審美歯科・矯正歯科 共通パーツ
=================================================================== */

/* -----------------------------------------------------------
  COMMON
----------------------------------------------------------- */

/* -----------------------------------------------------------
  Header
----------------------------------------------------------- */
header {
  .dental_surgery_logo {
    width: 430px;
    line-height: 0;
    @media screen and (max-width: 1440px) {
      width: 330px;
    }
    @media screen and (max-width: 520px){
      display: flex;
      align-items: center;
      width: 250px;
    }
  }
  .nav_items {
    display: flex;
    align-items: center;
    gap: 4vw;
    margin: 0 4vw 0 0;
    @media screen and (max-width: 1440px){
      gap: 2vw;
      margin: 0 2vw 0 0;
    }
    @media screen and (max-width: 1230px){
      gap: 1vw;
      margin: 0 1vw 0 0;
    }
    @media screen and (max-width: 1080px){
      display: none;
    }
    .item {
      font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
      font-size: 1.4rem; 
      font-weight: bold;
      letter-spacing: .3em;
      @media screen and (max-width: 1440px){
        font-size: 1.2rem;
      }
    }
    & a:link, & a:visited, & a:hover, & a:active {
      color: var(--color_03);
    }
  }
  .head_rt .tel_box .tel_number .tel_ttl {
    @media screen and (max-width: 1230px){
      font-size: 2.0rem;
    }
  }
  .head_rt .tel_box .tel_number .tel_num {
    @media screen and (max-width: 1230px){
      font-size: 3.0rem;
    }
  }
  .nav_box .nav_left {
    background-image: url(../img/common/dental_surgery_nav_bg.jpg);
  }
  .nav_box .nav_right .g_nav .nav {
    padding-left: 1vw;
    padding-right: 1vw;
    &:not(:last-of-type) {
      padding-bottom: 2vw;
      margin-bottom: 2vw;
      border-bottom: 1px solid var(--color_14);
    }
  }
  .nav_box .nav_right .g_nav .nav .menu_ttl {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-weight: 400;
  }
  & .nav_box .nav_right .g_nav .nav .menu_list {
    flex-direction: column;
    gap: 1vw;
    width: 100%;
  }
  & .nav_box .nav_right .g_nav .nav >.menu_list >li {
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
    /*font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;*/

    & .menu_list.-sub {
      flex-direction: column;
      width: 100%;
      padding-left: 30px;

      & >li {
        flex-direction: row;
        align-items: center;
        width: 100%;
      }
    }
  }
  /*& .nav_box .nav_right .g_nav .nav .menu_list li {

    & .menu_list.-sub {
      width: 100%;
    }
  }*/
  /*.nav_box .nav_right .g_nav .nav .parent {
    flex-direction: column;
    gap: 1vw;
  }
  .nav_box .nav_right .g_nav .nav .parent .menu_ttl {
    width: 100%;
  }
  .nav_box .nav_left .nav_info .nav_tel .open_time {
    margin: 1vw 0 0;
  }*/
}

/* -----------------------------------------------------------
  Footer
----------------------------------------------------------- */
footer .foot_box .upside_box .right_box .foot_nav .nav .menu_list li {
  flex-wrap: wrap;
}
footer .foot_box .upside_box .right_box .foot_nav .nav .menu_list li .menu_list.-sub {
  width: 100%;
  padding-left: 15px;

  & >li {
    padding-left: calc(0.5em + 8px);
    text-indent: calc(-0.5em - -8px);
    position: relative;

    &::before {
      position: absolute;
      left: 0;
    }
  }
}
footer .foot_box .upside_box .right_box .foot_nav .nav:nth-of-type(2) .menu_list li {
  padding-left: calc(0.5em + 8px);
  text-indent: calc(-0.5em - -8px);
  position: relative;

  &::before {
    position: absolute;
    left: 0;
  }
}

#information_sec.foot_info_sec {
  padding-top: 11vw;
  position: relative;
  z-index: 0;

  @media screen and (max-width: 520px){
    padding-top: 15vw;
  }

  &:before {
    content: "";
    width: 86vw;
    height: 11vw;
    background: url(../img/dental_surgery/font_information.svg) no-repeat center / contain;
    position: absolute;
    z-index: -1;
    left: 50%;
    top: 3vw;
    transform: translateX(-50%);
  }

  @media screen and (max-width: 520px){
    &:before {
      top: 10vw;
    }
  }

}

.foot_bnr_wrap {
  padding: 5vw 15vw;
  display: grid;
  grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 5vw;

  & a {
    &:hover {
      opacity: .7;
    }
  }

  @media screen and (max-width: 1440px){
    padding: 5vw 10vw;
  }

  @media screen and (max-width: 1280px){
    padding: 5vw 7.5vw;
  }

  @media screen and (max-width: 1080px){
    padding: 5vw;
  }

}

footer {
  & .foot_box {
    background-color: var(--color_04);
  }
  & .logo_box img {
    -webkit-filter: brightness(0) invert(1);
    filter: brightness(0) invert(1);
    width: 550px;

    @media screen and (max-width: 1440px){
      width: 500px;
    }

    @media screen and (max-width: 1280px){
      width: 450px;
    }

    @media screen and (max-width: 1080px){
      width: 400px;
    }

    @media screen and (max-width: 810px){
      width: 100%;
    }

  }
  & .right_box {
    flex: 0 1 auto !important;
    margin: 0 0 0 auto;

    @media screen and (max-width: 810px){
      margin: 0;
    }

  }
  & .foot_nav {
    justify-content: flex-start !important;
  }
  & .nav {
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    font-size: 1.4rem;

    &:not(:last-of-type) {
      flex: 1 1;
    }

    & .menu_ttl {
      font-weight: 400 !important;
    }

  }
}

/* -----------------------------------------------------------
  Title
----------------------------------------------------------- */
.ttl_01 {
  color: var(--color_04);
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  margin: 0 0 1vw;
  &._white {
    color: #fff;
  }
  &._min {
    & .ja {
      font-size: 3.4rem;
      @media screen and (max-width: 1440px){
        font-size: 3.2rem;
      }
      @media screen and (max-width: 1280px){
        font-size: 3rem;
      }
      @media screen and (max-width: 520px){
        font-size: 2.8rem;
      }
    }
  }
  & .en {
    font-size: 1.4rem;
    font-weight: 400;
  }
  & .ja {
    font-size: 5rem;
    font-weight: 600;
    @media screen and (max-width: 1440px){
      font-size: 4.8rem;
    }
    @media screen and (max-width: 1280px){
      font-size: 4.6rem;
    }
    @media screen and (max-width: 1080px){
      font-size: 4.4rem;
    }
    @media screen and (max-width: 810px){
      font-size: 4.2rem;
    }
    @media screen and (max-width: 520px){
      font-size: 2.8rem;
    }
  }
}

.ttl_02 {
  font-size: 2.4rem;
  font-weight: 600;
  color: var(--color_04);
  @media screen and (max-width: 1080px){
    font-size: 2.2rem;
  }
  @media screen and (max-width: 810px){
    font-size: 2rem;
  }
  & .inr {
    display: table;
    padding: 0 0 15px;
    border-bottom: 1px solid var(--color_04);
    margin: 0 auto;
  }
}

.ttl_03 {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  min-width: 460px;
  min-height: 53px;
  border-radius: 27px;
  background: var(--color_13);
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  font-size: 2rem;
  letter-spacing: .1em;
  font-weight: bold;
  color: var(--color_15);
  margin: 0 0 35px;
  padding: 0 55px;
  position: relative;
  z-index: 0;

  @media screen and (max-width: 1080px) {
    font-size: 1.8rem;
    min-width: auto;
  }

  @media screen and (max-width: 520px) {
    font-size: 1.6rem;
    padding: 1vw 3vw;
    width: 100%;
    text-align: center;
    margin: 0 0 25px;
  }

  &:after {
    content: "";
    position: absolute;
    z-index: -1;
    right: 100px;
    bottom: -12px;
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 21px 12.5px 0 12.5px;
    transform: rotate(30deg);
  }

}

/* -----------------------------------------------------------
  lead
----------------------------------------------------------- */
.ttl_under_lead {
  max-width: 1200px;
  margin-left: auto;
  margin-right: auto;
  line-height: var(--line-height_18);
  text-align: center;
  @media screen and (max-width: 1440px){
    padding: 0;
  }
}

/* -----------------------------------------------------------
  .btn
----------------------------------------------------------- */
.btn {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 0.5em 1em;
  position: relative;
  z-index: 0;
  width: 300px;
  height: 60px;
  border: 1px solid var(--color_04);
  color: var(--color_04);
  letter-spacing: .3em;
  @media screen and (max-width: 520px){
    width: calc(100% - 20px);
  }

  &:link, &:visited, &:hover, &:active {
    color: var(--color_04);
  }

  &:hover {
    background: var(--color_04);
    color: #fff;
  }

  &._white {
    color: #fff;
    border-color: #fff;

    &:hover {
      background: #fff;
      color: var(--color_04);
    }

  }

}

/* -----------------------------------------------------------
  .arrow
----------------------------------------------------------- */
.arrow {
  &:after {
    background-image: url(../img/dental_surgery/arrow01.svg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: contain;
    content: "";
    height: 7px;
    width: 37px;
    position: absolute;
    top: 50%;
    right: -20px;
    transform: translateY(-50%);
  }
  &._white {
    &:after {
      -webkit-filter: brightness(0) invert(1);
      filter: brightness(0) invert(1);
    }
  }
}

/* -----------------------------------------------------------
  MV
----------------------------------------------------------- */
.lower_mv_wrap {
  &._dental_surgery {
    padding: 0;
    & .contents {
      margin: 0;
    }

    & .img_box {
      min-height: 365px;

      @media screen and (max-width: 520px){
        min-height: 0;
      }

    }
  }
}

/* -----------------------------------------------------------
  utility
----------------------------------------------------------- */
.sp_display {
  display: none;

  @media screen and (max-width: 520px) {
    display: block;
  }

}

.pc_display {

  @media screen and (max-width: 520px) {
    display: none;
  }

}

/* -----------------------------------------------------------
  box component
----------------------------------------------------------- */
/* arrow */
.arrow_bottom_box {
  padding: 0 0 85px;
  margin: 0 0 50px;
  position: relative;

  @media screen and (max-width: 1080px) {
    padding: 0 0 60px;
  }

  @media screen and (max-width: 520px) {
    padding: 0 0 35px;
    margin: 0 0 20px;
  }

  &:before {
    content: "";
    width: 76px;
    height: 42px;
    display: inline-block;
    background-color: #000;
    -webkit-mask-image: url('../img/dental_surgery/more_box_obj.svg');
    mask-image: url('../img/dental_surgery/more_box_obj.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  @media screen and (max-width: 1080px) {
    &:before {
      width: 54px;
      height: 30px;
    }
  }

  @media screen and (max-width: 520px) {
    &:before {
      width: 27px;
      height: 15px;
    }
  }

}

/* もっと見るボックス */
.more_box {
  margin: 50px 0 0;
  padding: 85px 5vw 0;
  position: relative;
  text-align: center;

  @media screen and (max-width: 1080px) {
    padding: 60px 5vw 0;
  }

  @media screen and (max-width: 520px) {
    padding: 35px 5vw 0;
    margin: 20px 0 0;
  }

  &:before {
    content: "";
    width: 76px;
    height: 42px;
    display: inline-block;
    background-color: #000;
    -webkit-mask-image: url('../img/dental_surgery/more_box_obj.svg');
    mask-image: url('../img/dental_surgery/more_box_obj.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-position: center;
    mask-position: center;
    -webkit-mask-size: contain;
    mask-size: contain;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }

  @media screen and (max-width: 1080px) {
    &:before {
      width: 54px;
      height: 30px;
    }
  }

  @media screen and (max-width: 520px) {
    &:before {
      width: 27px;
      height: 15px;
    }
  }

  & .txt {
    font-size: 2.5rem;
    font-weight: 600;
    letter-spacing: .1em;

    @media screen and (max-width: 1280px) {
      font-size: 2.3rem;
    }

    @media screen and (max-width: 1080px) {
      font-size: 2.1rem;
    }

    @media screen and (max-width: 810px) {
      font-size: 1.8rem;
    }

    @media screen and (max-width: 520px) {
      font-size: 1.4rem;
    }

    & strong {
      font-weight: 600;
      font-size: 2em;
    }

    .sp {
      display: none;
      @media screen and (max-width: 520px) {
        display: block;
      }
    }

  }
  
  & .btn {
    margin: 2vw auto 0;
  }

}

/* 〜について */
.about_container {
  position: relative;
  z-index: 0;

  @media screen and (max-width: 520px) {
    display: flex;
    flex-direction: column;
  }

  & .pic_box {
    position: absolute;
    left: 0;
    top: -5vw;
    width: 37vw;
    @media screen and (max-width: 1280px) {
      width: 30vw;
    }
    @media screen and (max-width: 1080px) {
      width: 28vw;
    }
    @media screen and (max-width: 810px) {
      width: 26vw;
    }
    @media screen and (max-width: 520px) {
      position: initial;
      width: 90vw;
      order: -1;
      margin: 5vw auto 0;
    }
    & img {
      width: 100%;
      @media screen and (max-width: 520px) {
        object-fit: cover;
        height: 200px;
      }
    }
  }

  & .cont_box {
    padding: 3vw 15vw 3vw 27vw;
    width: calc(100% - 15vw);
    margin: 10vw 0 0 auto;
    background: #fff;

    @media screen and (max-width: 1440px) {
      padding: 5vw 10vw 5vw 32vw;
      width: calc(100% - 10vw);
    }

    @media screen and (max-width: 1280px) {
      padding: 5vw 7.5vw 5vw 27.5vw;
      width: calc(100% - 7.5vw);
    }

    @media screen and (max-width: 1080px) {
      padding: 5vw 5vw 5vw 28vw;
      width: calc(100% - 5vw);
    }

    @media screen and (max-width: 810px) {
      padding: 5vw 5vw 5vw 26vw;
      width: calc(100% - 5vw);
    }

    @media screen and (max-width: 520px) {
      width: 90vw;
      margin: 0 auto;
      padding: 5vw;
    }
    
    & .sub_ttl {
      font-size: 2.5rem;
      font-weight: 600;
      letter-spacing: .1em;
      margin: 0 0 2vw;

      @media screen and (max-width: 1440px) {
        font-size: 2.3rem;
      }

      @media screen and (max-width: 1280px) {
        font-size: 2.1rem;
      }

      @media screen and (max-width: 1080px) {
        font-size: 1.8rem;
      }

    }

  }

  & .list_box {
    padding: 2.5vw;
    border: 1px solid;
    display: flex;
    gap: 4vw;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;

    @media screen and (max-width: 520px) {
      flex-wrap: wrap;
      gap: 1vw;
    }

    .square_list {
      display: flex;
      flex-direction: column;
      gap: 1vw;
      letter-spacing: 0;
    }

  }

}

/* 症例セクション */
.case_cont_wrap {
  padding: 4vw 5vw;
  border: 1px solid var(--color_04);
  margin: 3.5vw 0 0;

  @media screen and (max-width: 520px) {
    padding: 5vw;
    margin: 5vw 0 0;
  }

  & .case_cont_box {
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
    gap: 4vw;

    & .link {
      display: flex;
      flex-direction: column;
      gap: 12px;
      color: var(--color_03);
      
      @media screen and (max-width: 520px) {
        gap: 2vw;
      }


      &:hover {
        opacity: .7;
      }

    }

    .pic_box {
      order: -1;
    }

    .ttl_box {
      display: flex;
      align-items: center;
      gap: 1.5vw;

      @media screen and (max-width: 520px) {
        flex-direction: column;
        align-items: flex-start;
        gap: 1vw;
      }

    }

    .case_num_box {
      display: flex;
      align-items: baseline;

      & .case_ttl {
        font-size: 1.8rem;
        letter-spacing: .3em;

        @media screen and (max-width: 1440px) {
          font-size: 1.6rem;
        }  

        @media screen and (max-width: 1280px) {
          font-size: 1.4rem;
        }  

      }

      & .case_num {
        font-size: 5rem;
        line-height: 1;

        @media screen and (max-width: 1440px) {
          font-size: 4.5rem;
        }

        @media screen and (max-width: 1280px) {
          font-size: 4rem;
        }  

        @media screen and (max-width: 1080px) {
          font-size: 3.5rem;
        }  

        @media screen and (max-width: 810px) {
          font-size: 3.3rem;
        }  

        @media screen and (max-width: 520px) {
          font-size: 2.5rem;
        }  

      }

    }

    .ttl {
      font-size: 2.5rem;
      font-weight: 600;

      @media screen and (max-width: 1440px) {
        font-size: 2.2rem;
      }  

      @media screen and (max-width: 1280px) {
        font-size: 2rem;
      }  

      @media screen and (max-width: 1080px) {
        font-size: 1.8rem;
      }  

    }


  }

  & .btn_box {
    margin: 2vw 0 0;
    
    @media screen and (max-width: 520px) {
      margin: 5vw 0 0;
    }

  }

}

/* お客様の声 */
.voice_box {
  border-top: 7px solid var(--color_04);
  background: #fff;
  padding: 1.5vw;
  display: grid;
  grid-template-columns: 1fr;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;

  @media screen and (max-width: 810px) {
    padding: 5vw;
  }

  & .customer_cont {
    order: -1;
    display: grid;
    grid-template-columns: 81px auto;
    justify-content: center;
    align-items: baseline;
    gap: 3vw;

    @media screen and (max-width: 810px) {
      gap: 5vw;
      grid-template-columns: 60px auto;
    }

  }

  & .ttl {
    margin: 2vw 0 0;
    font-size: 1.8rem;
    color: var(--color_04);
    font-weight: bold;
    @media screen and (max-width: 810px) {
      margin: 5vw 0 0;
    }
  }

  & .txt_box {
    margin: 1vw 0 0;
    overflow: hidden;
    transition: max-height 0.5s ease-in-out;
    max-height: 175px;
    min-height: 175px;

    @media screen and (max-width: 810px) {
      margin: 3vw 0 0;
    }

    & .txt + .txt {
      margin: 1vw 0 0;
    }
  }

  & .voice_btn {
    max-width: 350px;
    width: 100%;
    height: 43px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 1.4rem;
    color: var(--color_04);
    border: 1px solid var(--color_04);
    cursor: pointer;
    background: #fff;
    margin: 1vw auto 0;

    @media screen and (max-width: 810px) {
      margin: 5vw auto 0;
    }

    &:hover {
      background: var(--color_04);
      color: #fff;
    }
  }

}

/* faq */
.faq_list_wrap {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;

  @media screen and (max-width: 520px) {
    font-size: 1.4rem;
  }

  & .faq_list {
    & + & {
      margin: 2vw 0 0;
    }
  }
  & .faq_q {
    padding: 18px calc(6.5vw + 22px) 18px 6.5vw;
    background: #fff;
    color: var(--color_16);
    font-weight: bold;
    cursor: pointer;
    position: relative;

    @media screen and (max-width: 1280px) {
      padding: 15px calc(5vw + 10px) 15px 3vw;
    }

    & .inr {
      display: flex;
      align-items: center;
      gap: 2.5vw;
      @media screen and (max-width: 1280px) {
        gap: 2vw;
      }
    }

    &:before,
    &:after {
      content: "";
      width: 22px;
      height: 4px;
      background: var(--color_04);
      position: absolute;
      right: 5vw;
      top: 50%;
      transition: all .4s;
    }
    
    @media screen and (max-width: 1280px) {
      &:before,
      &:after {
        width: 15px;
        height: 2px;
        right: 3vw;
      }
    }

    &:before {
      transform: translateY(-50%) rotate(-90deg);
    }
    &:after {
      transform: translateY(-50%);
    }

    &.is-open {
      &:before {
        transform: translateY(-50%) rotate(0);
      }
    }

  }

  & .faq_a {
    padding: 18px 6.5vw;
    transition: none;
    display: none;

    @media screen and (max-width: 1280px) {
      padding: 15px 3vw;
    }
    

    & .inr {
      display: flex;
      align-items: flex-start;
      gap: 2.5vw;

      @media screen and (max-width: 1280px) {
        gap: 2vw;
      }

    }

    & .txt_box {
      margin: 18px 0 0;

      @media screen and (max-width: 1280px) {
        margin: 12px 0 0;
      }

      @media screen and (max-width: 810px) {
        margin: 8px 0 0;
      }

    }

  }

  & .ico {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-basis: 56px;
    width: 56px;
    height: 56px;
    border-radius: 50%;
    font-size: 3rem;
    line-height: 1;
    font-weight: 400;

    @media screen and (max-width: 1280px) {
      flex-basis: 45px;
      width: 45px;
      height: 45px;
      font-size: 2.5rem;
    }

    @media screen and (max-width: 810px) {
      flex-basis: 35px;
      width: 35px;
      height: 35px;
      font-size: 2rem;
    }

    &._q {
      font-family: 游明朝体,Yu Mincho,游明朝,YuMincho,ヒラギノ明朝 Pro W3,Hiragino Mincho Pro,"Noto Serif JP",HG明朝E,MS P明朝,MS 明朝,serif;
      color: #fff;
      background: var(--color_04);
    }

    &._a {
      font-family: 游明朝体,Yu Mincho,游明朝,YuMincho,ヒラギノ明朝 Pro W3,Hiragino Mincho Pro,"Noto Serif JP",HG明朝E,MS P明朝,MS 明朝,serif;
      color: var(--color_04);
      background: #fff;
    }

  }

  & .txt_box {
    flex: 1 1;

  }

}

/* 症例 */
.treatment_cont {
  padding: 3vw 5vw;
  background: #fff;
  border: 1px solid var(--color_04);
  display: grid;
  grid-template-columns: 1fr;

  @media screen and (max-width: 520px) {
    padding: 5vw;
  }

  & .case_ttl_box {
    order: -1;
    display: flex;
    align-items: baseline;
    justify-content: center;
    color: var(--color_03);
    margin: 0 0 1vw;

    @media screen and (max-width: 520px) {
      margin: 0 0 2vw;
    }

  }

  & .case_ttl_box .case_ttl {
    font-size: 1.8rem;
    letter-spacing: .3em;
  }

  & .case_ttl_box .case_num {
    font-size: 5rem;
    line-height: 1;

    @media screen and (max-width: 1440px) {
      font-size: 4.8rem;
    }

    @media screen and (max-width: 1280px) {
      font-size: 4.6rem;
    }

    @media screen and (max-width: 1080px) {
      font-size: 4.4rem;
    }

    @media screen and (max-width: 810px) {
      font-size: 4.2rem;
    }

    @media screen and (max-width: 520px) {
      font-size: 3.5rem;
    }

  }

}

.treatment_cont + .treatment_cont {
  margin: 4vw 0 0;

  @media screen and (max-width: 520px) {
    margin: 5vw 0 0;
  }

}

.treatment_cont .cont_ttl {
  font-size: 2.5rem;
  text-align: center;
  font-weight: 600;
  position: relative;
  z-index: 0;
  display: table;
  margin: 0 auto;
  color: var(--color_03);

  @media screen and (max-width: 1080px) {
    font-size: 2rem;
  }

  @media screen and (max-width: 810px) {
    font-size: 1.8rem;
  }

  @media screen and (max-width: 520px) {
    font-size: 1.6rem;
  }

}

.treatment_cont .request_box {
  display: flex;
  justify-content: space-between;
  padding: 10px 20px;
  margin-top: 60px;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
  color: var(--color_01);
  background: var(--color_04);

  @media screen and (max-width: 810px) {
    flex-direction: column;
    margin-top: 30px;
  }

  .request_ttl {
    & small {
      font-size: 1.4rem;
    }
    & span {
      padding-left: 18px;
      margin-left: 18px;
      font-size: 1.8rem;
      border-left: 1px solid var(--color_01);

      @media screen and (max-width: 810px) {
        padding-left: 10px;
        margin-left: 10px;
        font-size: 1.6rem;
      }
    }
  }

  .length {
    font-size: 1.4rem;
  }
}

.treatment_cont .ba_img_box_wrap {
  position: relative;

  &::before {
    content: "";
    display: block;
    width: 34px;
    height: 29px;
    background: var(--color_04);
    clip-path: polygon(100% 0, 0 0, 50% 100%);
    position: absolute;
    top: 0;
    bottom: 0;
    left: 50%;
    margin: auto;
    transform: translateX(-50%) rotate(270deg);
  }

  @media screen and (max-width: 1080px) {
    &::before {
      width: 25px;
      height: 21.32px;
    }
  }
  @media screen and (max-width: 520px) {
    &::before {
      content: none;
    }
  }
}

.treatment_cont .ba_img_box {
  display: grid;
  grid-template-columns: repeat(2,1fr);
  gap: 4vw;
  margin: 2vw 0 0;

  @media screen and (max-width: 520px) {
    grid-template-columns: 1fr;
    margin: 3vw 0 0;
    gap: 1vw;
  }
}

.treatment_cont .ba_img_box + .ba_img_box {
  margin: 1vw 0 0;
}

.treatment_cont .ba_img_box .ba_img a {
  position: relative;
  z-index: 0;
  display: block;
}

.treatment_cont .ba_img_box .ba_img a:before,
.treatment_cont .ba_img_box .ba_img a:after {
  content: "";
  transition: opacity .5s ease;
  opacity: 0;
  position: absolute;
}

.treatment_cont .ba_img_box .ba_img a:before {
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.6);
  top: 0;
  left: 0;
  display: block;
}

.treatment_cont .ba_img_box .ba_img a:after {
  width: 54px;
  height: 54px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  background: url(../img/treatment/ico_popup.svg) no-repeat center / contain;
}

.treatment_cont .ba_img_box .ba_img a:hover:before,
.treatment_cont .ba_img_box .ba_img a:hover:after {
  opacity: 1;
}

.treatment_cont .ba_img_box .ba_img .txt {
  font-weight: bold;
  text-align: center;
  margin: 1.5vw;
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
}

.treatment_cont .balloon1-top {
  position: relative;
  display: inline-block;
  margin: 1.5em auto;
  padding: 19px 10px;
  min-width: 120px;
  max-width: 770px;
  width: 100%;
  color: var(--color_04);
  font-size: 16px;
  background: var(--color_18);
  text-align: center;
  border-radius: 9999px;

  @media screen and (max-width: 810px) {
    padding: 19px;
  }

  &::before {
    content: "";
    position: absolute;
    /*top: -30px;*/
    top: -29px;
    left: 50%;
    margin-left: -15px;
    border: 15px solid transparent;
    border-bottom: 15px solid var(--color_18);
  }

  & p {
    display: inline-flex;
    align-items: flex-end;
    gap: 0 15px;
    font-size: 1.6rem;
    font-weight: bold;
    margin: 0;
    padding: 0;
    font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", sans-serif;
    text-align: center;
    line-height: 1.2;

    @media screen and (max-width: 810px) {
      font-size: 1.4rem;
    }

    &::before {
      content: '';
      width: 7.89px;
      height: 22.54px;
      background: url(../img/common/line_slash.svg) no-repeat;
      background-size: contain;
      background-position: bottom;
    }
    &::after {
      content: '';
      width: 7.89px;
      height: 22.54px;
      background: url(../img/common/line_slash.svg) no-repeat;
      background-size: contain;
      background-position: bottom;
      transform: scale(-1, 1);
    }
  }
}